<template></template>

<script lang="ts">
import { Component, Vue, Prop } from "vue-property-decorator";

@Component
export default class DashboardStatus extends Vue {}
</script>

<style lang="scss" scoped>
</style>
